import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { Limbo3Component } from './limbo3.component';

describe('Limbo3Component', () => {
  let component: Limbo3Component;
  let fixture: ComponentFixture<Limbo3Component>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ Limbo3Component ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(Limbo3Component);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
